@charset "UTF-8";
@import url("https://use.typekit.net/lgx8vyh.css");
@import url("https://use.typekit.net/hlf6ptk.css");

:root {
    --ms-white-color: #fff;
    --ms-black-color: #000;
    --ms-gray-color:  #E3E3E4; 
    --ms-light-gray-color: #BABBB5;
    --ms-dark-gray-color: #2F2F2F;
    --ms-main-color: #101010;
    --ms-secundary-color: #dbbc74;

    --ms-text-main-color: #3b6072;
    --ms-text-secundary-color: #994423;

    --ms-main-border-color: #3b6072;
    --ms-secundary-border-color: #dbbc74;

    --ms-main-background-color: #3b6072;
    --ms-secundary-background-color: #dbbc74;

    --ms-font-family-base-00: "ouma-latin-variable", sans-serif;
    --ms-font-family-base-01: "deuterium-variable", sans-serif;

    --ms-font-weight-thin: "wght" 100;
    --ms-font-weight-ultra-light:"wght" 200;
    --ms-font-weight-light: "wght" 300;
    --ms-font-weight-regular: "wght" 400;
    --ms-font-weight-medium: "wght" 500;
    --ms-font-weight-semi-bold: "wght" 600;
    --ms-font-weight-bold: "wght" 700;

    --ms-box-shadow: 0px 0rem 3rem 0rem rgba(0, 0, 0, 0.4) !important;

    --ms-space-0x: 0;
    --ms-space-05x: 2px;
    --ms-space-1x: 4px;
    --ms-space-2x: 8px;
    --ms-space-3x: 12px;
    --ms-space-4x: 16px;
    --ms-space-5x: 20px;
    --ms-space-6x: 24px;
    --ms-space-7x: 28px;
    --ms-space-8x: 32px;
    --ms-space-9x: 36px;
    --ms-space-10x: 40px;
    --ms-space-11x: 44px;
    --ms-space-12x: 48px;
    --ms-space-13x: 52px;

    --ms-size-10: 10px;
    --ms-size-11: 11px;
    --ms-size-12: 12px;
    --ms-size-14: 14px;
    --ms-size-16: 16px;
    --ms-size-18: 18px;
    --ms-size-20: 20px;
    --ms-size-22: 22px;
    --ms-size-24: 24px;
    --ms-size-26: 26px;
    --ms-size-28: 28px;
    --ms-size-30: 30px;
	--ms-size-32: 32px;
	--ms-size-34: 34px;
	--ms-size-36: 35px;
    --ms-size-38: 38px;
	--ms-size-40: 40px;
	--ms-size-42: 42px;
    --ms-size-44: 47px;
    --ms-size-46: 46px;
}

* {
    margin: 0;
    border: 0;
    outline: 0;
    background: transparent;
    font-style: normal;
    font-size: 15px;
    color: var(--ms-black-color);
    font-family: var(--ms-font-family-base-00);
    font-variation-settings: var(--ms-font-weight-light);
}

a {
    text-decoration: none;
    transition: all 0.5s;
}

/* Tipology */
.ms-title-xs {
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
}

.ms-title-sm {
    font-size: 1rem;
    font-variation-settings: var(--ms-font-weight-light);
}

.ms-title-md {
    font-size: 41px;
    font-variation-settings: var(--ms-font-weight-semi-bold);
}

.ms-title-lg {
    font-size: 4rem;
    font-variation-settings: var(--ms-font-weight-bold);
}

.ms-title-extra-lg {
    font-size: 6rem;
    font-variation-settings: var(--ms-font-weight-bold);
}

h2, h3, h4 {
    font-variation-settings: var(--ms-font-weight-semi-bold); 
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.3rem;
}

h4 {
    font-size: 1.25rem;
}

/* Colors */
.ms-main-color {
    color: var(--ms-main-color);
}

.ms-secundary-color {
    color: var(--ms-secundary-color);
}

.ms-white-color {
    color: var(--ms-white-color);
}

.ms-gray-color {
    color: var(--ms-gray-color);
}


/* Background */
.ms-main-bck {
    background-color: var(--ms-main-color);
}
.ms-white-bck {
    background-color: var(--ms-white-color);
}

.ms-black-bck {
    background-color: var(--ms-black-color);
}

.ms-gray-bck {
    background-color: var(--ms-gray-color);
}

.ms-light-gray-bck {
    background-color: var(--ms-light-gray-color);
}

.ms-light-gray {
    background-color: #BABBB5;
}

.ms-dark-gray {
    background-color: #323232;
}

.ms-dark-gray-bck {
    background-color: var(--ms-dark-gray-color);
}

/* Font size */
.ms-fs12 {
    font-size: var(--ms-size-12);
}

.ms-fs14 {
    font-size: var(--ms-size-14);
}

.ms-fs16 {
    font-size: var(--ms-size-16);
}

.ms-fs18 {
    font-size: var(--ms-size-18);
}

.ms-fs20 {
    font-size: var(--ms-size-20);
}

.ms-fs22 {
    font-size: var(--ms-size-22);
}

.ms-fs24 {
    font-size: var(--ms-size-24);
}

.ms-fs26 {
    font-size: var(--ms-size-09);
}


.ms-fs30 {
    font-size: var(--ms-size-30);
}
.ms-fs32 {
    font-size: var(--ms-size-32);
}

/* Font family */
.ms-fbase-00 {
    font-family: var(--ms-font-family-base-00);
}

/* Opacity */
.ms-opacity-100 {
    opacity: 100%;
}

.ms-opacity-75 {
    opacity: 75%;
}

.ms-opacity-50 {
    opacity: 50%;
}

.ms-opacity-25 {
    opacity: 25%;
}

.ms-opacity-0 {
    opacity: 0%;
}

.ms-cursor-pointer {
    cursor: pointer;
}

/* Outras */
.container {
    max-width: 82%;
}

#banner-container {
    max-width: 93%;
}

#header-img {
    position: absolute;
    width: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}

strong, b {
    font-variation-settings: var(--ms-font-weight-medium);
}

b {
    font-size: 1rem;
    font-variation-settings: var(--ms-font-weight-medium);
}

#formBodyMessage {
    position: fixed;
    bottom: 10%;
    right: 2%;
    z-index: 99;
}

#contact form input.parsley-error, 
#contact form textarea.parsley-error {
    color: var(--ms-light-gray-color)!important;
    border: none!important;
    border-bottom: 1.5px solid red!important;
    background-color: transparent!important;
}


#contact form input.parsley-error::placeholder, 
#contact form textarea.parsley-error::placeholder,
#footer form input.parsley-error::placeholder {
	color: red;
}

#contact form input.parsley-success, 
#contact form textarea.parsley-success {
    color: var(--ms-light-gray-color)!important;
    border: none!important;
    border-bottom: 1.5px solid green!important;
    background-color: transparent!important;
}


#contact form input.parsley-success::placeholder, 
#contact form textarea.parsley-success::placeholder,
#footer form input.parsley-success::placeholder {
	color: green;
}

.parsley-container {
    display: none
}


.main-btn {
	background-color: transparent;
	padding: 14px 60px;
	color: var(--ms-black-color);
	border-radius: 0;
	cursor: pointer;
	border: 1.5px solid var(--ms-black-color);
    text-decoration: none;
    display: inline-block;
    text-align: center;
	transition: all .3s ease;
}

.main-btn:hover,
.main-btn.active {
	background-color: var(--ms-white-color);
	border: 1.5px solid var(--ms-white-color);
    color: var(--ms-black-color);
}

.swiper-button-next:after, 
.swiper-button-prev:after {
    display: none;
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--ms-black-color);
    text-shadow: -.4px 0px 1px var(--ms-gray-color);
    transition: .3s ease;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
    transform: scale(1.2); 
}

/* Header - nav bar */
header .navbar-brand img {
    height: 30px;
}
header .nav-item a {
    font-size: 15px;
    color: var(--ms-white-color);
    font-variation-settings: var(--ms-font-weight-regular);
    position: relative;
}

header .nav-item a img {
    height: 25px;
}

header .right .nav-item a {
    color: var(--ms-text-secundary-color);
    font-size: 15px;
    font-variation-settings: var(--ms-font-weight-light);
} 

header .dropdown-toggle::after,
footer .dropdown-toggle::after {
    display: none;
}

.nav-link.dropdown-item {
    display: inline;
    color: var(--ms-white-color);
}



li.nav-item.dropdown.children {
    margin-bottom: 15px;
}

header .nav-link::after {
    content: '';
    display: block;
    position: absolute;
    background-color: var(--ms-white-color);
    width: 0%;
    height: 1px;
    bottom: 30px;
    left: 0;
    transition: 0.5s ease;
    border: none;
}

header .nav-link.dropdown-item::after {
    bottom: 0rem;
}

header .nav-link:hover::after {
    width: 100%;
}

header .nav-link:focus, header .nav-link:hover {
    color: var(--ms-white-color);
    background-color: transparent;
}



.nav-link.dropdown-item:hover {
    color: var(--ms-white-color);
}

header .nav-link.parent-level {
    padding: 45px 0 30px 0; 
}

#navbarNav ul li {
    margin-right: 20px;
}

#navbarNav ul li:last-child {
    margin-right: 0;
}

.dropdown:hover>.dropdown-menu,
.nav-link-dropdown:hover>.dropdown-menu {
    display: block;
    border-radius: 0;
    min-width: 224px;
    padding: 30px 27px 50px;
    border: none;
    background-color: rgba(0, 0, 0, .5);
}

.navbar-brand {
    padding-bottom: 10px;
}

.more-info-link .nav-link::after {
    display: none;
}
.more-info-link {
    display: flex;
    justify-content: center;
    align-items: center;
}
.more-info-link.nav-item a {
    border-radius: 50%;
    border: 1.5px solid var(--ms-white-color);
    padding: 0 !important;
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
    font-variation-settings: var(--ms-font-weight-bold);
    margin-top: 14px;
}

.more-info-link a:hover {
    transform: scale(1.1);
}

/* Estilos do Slider Antes e Depois - Banner*/
#banner-swiper .swiper-slide {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#banner-swiper .slider-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    user-select: none;
}

#banner-swiper .image-before, #banner-swiper .image-after {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    pointer-events: none;
    -webkit-user-drag: none; 
    user-select: none;
}

#banner-swiper .image-after {
    position: absolute;
    top: 0;
    left: 0;
    clip-path: inset(0 50% 0 0);
}

#banner-swiper .slider {
    position: absolute;
    top: 0;
    left: 50%;
    width: 8px;
    height: 100%;
    background-color: transparent;
    cursor: ew-resize;
    transform: translateX(-50%);
    user-select: none;
    z-index: 99;
}

#banner-swiper .slider-icons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-size: 2rem;
    gap: 15px; 
    pointer-events: none; 
    opacity: .7;
    z-index: 99;
}

#banner-swiper .slider-icons em {
    color: var(--ms-white-color);
    font-size: 34px;
}

#banner-swiper .slider-container:hover .slider-icons {
    opacity: 1;
}

#banner-swiper .swiper-pagination *,
#banner-swiper .swiper-pagination {
    color: var(--ms-white-color);
}

#banner-swiper .swiper-pagination {
	display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: row;
    height: 20px;
    padding-left: 10%;
    top: 32%;
}

.banner-img {
	object-fit: cover;
    height: 100vh;
    width: 100%;
}

.banner-info {
	position: absolute;
	width: 100%;
	top: 37.5%;
	left: 0;

	display: flex;

	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	padding-left: 8%;
}

.banner-info_title {
	margin-bottom: 34px!important;
    font-variation-settings: var(--ms-font-weight-bold);
    font-size: 102px;
    color: var(--ms-white-color);
}

#banner-swiper #social-media {
    position: absolute;
    left: 3.5rem;
    bottom: 200px;
    z-index: 1;

    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 24px;
}
 
#banner-swiper #social-media a {
    background: var(--ms-black-color);
    border-radius: 50%;
    width: 1.8rem;
    height: 1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;

    transition: all .3s ease;
}

#banner-swiper #social-media a:hover {
    scale: 1.2;
 }

#banner-swiper #social-media em {
    color: white;
}

#banner-swiper .swiper-button-next img , 
#banner-swiper .swiper-button-prev img {
   height: 40px;
}

#banner-swiper .swiper-button-next {
   right: 3.5rem;
}


#banner-swiper .swiper-button-prev {
   left: 3.5rem;
}

#banner-swiper.is_territ_page h2 {
    font-size: 60px;
    color: var(--ms-white-color);
}


#banner-swiper.is_territ_page .banner-info_title {
    font-size: 75px;
    font-weight: 600;
    width: 75%;
    font-family: "deuterium-variable",sans-serif;
    font-variation-settings: var(--ms-font-weight-semi-bold);
    line-height: 64px;
}

#banner-swiper.is_territ_page .banner-info_description,
#banner-swiper.is_territ_page .banner-info_description * {
    color: var(--ms-white-color);
}

#banner-swiper.is_territ_page .banner-info_description p {
    font-size: 20px;
}


#banner-swiper.is_territ_page .banner-info {
    width: 50%;
    top: 30%;
}

/* Territ */

.territ-page *:not(em){
    font-family: var(--ms-font-family-base-01);
    font-variation-settings: var(--ms-font-weight-light);
}
.territ h2 {
    font-variation-settings: var(--ms-font-weight-medium);
}
.territ h6 {
    font-variation-settings: var(--ms-font-weight-regular);
}
.territ-page .scroll-top {
    right: 2%;
}

#territ-highlights {
    background: #BABBB5;;
}

#highlights__container .highlights__items__img {
    object-fit: cover;
    width: 100%;
    height: 500px;
    object-position: center;
    transition: all 0.3s ease;
}

.highlights__items img.blur {
    filter: blur(4px);
}

#highlights__container {
    position: relative;
    min-height: 80px;
       display: flex;
    justify-content: center;
}

#highlights__container .highlights__items {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 0;
}

.overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    text-align: center;
    cursor: pointer;
}

.overlay-image > div {
    width: 100%;
    height: 100%;
    mix-blend-mode: screen;
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: var(--ms-white-color);
    font-variation-settings: var(--ms-font-weight-ultra-light);
    cursor: pointer;
    text-transform: uppercase;
    line-height: 20px;
}

.overlay-image > div img {
    width: 50%;
    margin-bottom: 24px;
    margin-left: 4px;
}

.overlay-image > div.blur {
    opacity: .5;
    cursor: auto;
    font-size: 1.2rem;
}

.territ-header {
    max-width: 93%;
}

.territ-logo img {
    position: absolute;
    padding-left: 24px;
    top: 5%;
    height: 30px;
    z-index: 4;
}

.territ-menu {
    position: absolute;
    padding-left: 24px;
    top: 6.5%;
    left: 450px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 48px;
    list-style: none;
    color: var(--ms-white-color);
    transition: all .3s ease;
}

.territ-menu.socil-media {
    left: auto;
    right: 10%;
    background: transparent;
    gap: 8px;
}


.territ-menu li a {
    color: var(--ms-light-gray-color);
    font-size: 15px;
    font-variation-settings: var(--ms-font-weight-ultra-light);
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.territ-menu li a:hover {
   color: var(--ms-white-color);
}

.territ-menu.socil-media .fa-facebook-f,
.territ-menu.socil-media .fa-instagram {
    background: #858585;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 11px;
    transition: all .3s ease;
}

.territ-menu.socil-media .fa-linkedin-in {
    background: transparent;
    border: 1px solid #858585;
    border-radius: 50%;
    color: #858585;
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    transition: all .3s ease;
}

.territ-menu.socil-media .fa-facebook-f::before,
.territ-menu.socil-media .fa-instagram::before {
    opacity: .8;
}

.territ.ms-dark-gray .article * {
    color: var(--ms-light-gray-color);
}

.territ.ms-light-gray .article *,
#territ-commitment * {
    color: #555555;
}

.territ.ms-light-gray .article *{
    color: #fff;
}

#territ-commitment {
    background-color: #EFEFEF;
}

#territ-footer-contact,
#territ-footer .container{
    display: flex;
    flex-wrap: wrap;
    padding: 2.5rem 2.5rem 4rem 2.5rem;
    gap: 24px;
    width: 90%;
    justify-content: space-between;
    align-items: start;
    margin: auto;
}

#territ-footer {
    background-color: #000;
    width: 100%;
}

#territ-footer h4 {
    color: var(--ms-white-color);
}

#territ-footer .privacy {
    font-variation-settings: var(--ms-font-weight-thin);
}



.territ-footer-map__container {
    position: relative;
    width: 400px;
    height: 400px;
}

.territ-footer-map {
    width: 100%;
    height: 100%;
}

.territ-footer-map img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: center;
    border-radius: 50%;
    transition: all 0.3s ease;
}

.territ-footer-map img:hover {
    scale:  1.03;
}

.territ-footer-item h2 {
    color: #4B4B4B;
}

#territ-footer .team-social-media,
#territ-footer .team-social-media em {
    color: var(--ms-white-color);
}

.territ-footer-form__container input {
    border-radius: 0!important;
    padding: 20px 16px 4px 16px;
    background-color: #EFEFEF;
    box-shadow: none;
    border: none;
}
.territ-footer-form__container .form-check-input{
    padding: 12px;
    height: 20px;
    width: 20px;
}

.territ-footer-form__container  .form-check-label *,
.territ-footer-form__container  .form-check-label {
    font-size: 10px;
}

.territ-footer-form__container label a {
    font-variation-settings: var(--ms-font-weight-semi-bold);
}

input.parsley-success, textarea.parsley-success {
    color: #fff !important;
    background-color: #555 !important;
    border: 1px solid #555 !important;
}

.territ-footer-form__container textarea {
    border-radius: 0;
    padding: 16px;
    background-color: #EFEFEF;
    box-shadow: none;
    border: none;

}

.territ-footer-form__container button {
    border: 1px solid #DADADA;
    padding: 8px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: #555;
    transition: all 0.3s ease;
}

.territ-footer-form__container button:hover {
    transform: scale(1.03);

}

.territ-footer-form__container textarea:focus,
.territ-footer-form__container input:focus {
    outline: none;
    box-shadow: none;
    border-color: none;
    background-color: #EFEFEF;
}
/* O conceito */
#o-conceito {
    background-color: #F9F9F9;
}
#conceito {
   position: relative;
   min-height: 700px;
}

#conceito-body {
    width: 75%;
}

img#conceito__left {
   max-width: 350px;
}

img#conceito__right {
    position: absolute;
    right: 0;
    bottom: 40px;
    max-width: 50%;
}

/* Divisões */
.division-item h2 {
    padding-left: 4rem;
}

.division-item__info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;

    padding-right: 1rem;
    padding-left: 1rem;
}

.division-item__text {
    width: 45%;
}

.division-item__text td {
    padding: 0 2rem;
    min-width: 200px;
}

.division-item__text h3 {
    padding: 2rem;
    font-size: 32px;
    font-variation-settings: var(--ms-font-weight-medium);
}


.division-item__img-container {
    width: 40%;
    display: none;
}

.division-item__img-container.active {
    display: block;
}

.division-item__img {
    width: 100%;
}

#division-swiper .swiper-button-prev img,
#division-swiper .swiper-button-next img {
    height: 40px;
}

#division-button {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}

#division-galery {
    height: 600px;
}

#division-galery .swiper-pagination {
    position: absolute;
    bottom: 0;
    
    display: flex;
    justify-content: end;
    align-items: center;    
}

#division-galery .swiper-button-prev {
    left: -6px;
}


#division-galery .swiper-button-prev, 
#division-galery .swiper-button-next {
    top: inherit;
    bottom: 0;
}

#division-galery .swiper-button-prev img, 
#division-galery .swiper-button-next img {
    height: 40px;
}

#division-galery .swiper-button-next {
    top: inherit;
    left: 39px;
}

#division-galery .slider-main {
    display: grid;
    place-items: center;
    height: 90%;
}

/* divison galery slider before and after */
#division-galery .slider-main-container {
    display: grid;
    position: relative;
    overflow: hidden;
    border-radius: 0;
    --position: 50%;
    height: 100%;
    width: 100%;
}
  
#division-galery .image-container {
    height: 540px;
}

#division-galery .image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
  
#division-galery .slider-image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: left;
}
  
#division-galery .image-before {
    position: absolute;
    inset: 0;
    width: var(--position);
}
  
#division-galery  .slider {
    position: absolute;
    inset: 0;
    cursor: pointer;
    opacity: 0;
    width: 100%;
    height: 100%;
}

#division-galery .slider:focus-visible ~ .slider-button {
    outline: 5px solid black;
    outline-offset: 3px;
}

#division-galery .slider-button {
    position: absolute;
    color: white;
    padding: .5rem;
    top: 50%;
    left: var(--position);
    transform: translate(-50%, -50%);
    pointer-events: none;

    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

#division-galery .slider-button em {
    color: var(--ms-white-color);
    font-size: 34px;
}

/* Vivit club */
#vivit-club {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

#vivit-club h3 {
    font-size: 23px;
}

#vivit-club .item {
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;

    animation: ms-appear linear;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
}


#vivit-club .item img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: center;
}

#vivit-club .item .info * {
    color: var(--ms-gray-color);
    font-size: 14px;
 }

#vivit-club .item .info b {
   color: var(--ms-white-color);
}


/* Galery Preview */
#galery {
    width: 100%;
    height: 670px;
}

#galery .swiper-pagination {
    right: 0;
    left: inherit;

    display: flex;
    justify-content: end;
    align-items: center;
    padding-right: 5px;
    margin-right: 25%;
}

#galery .swiper-button-prev, 
#galery .swiper-button-next {
    top: inherit;
    bottom: 0;
    margin-left: 25%;
}

#galery .swiper-button-prev img, 
#galery .swiper-button-next img {
   height: 40px;
}

#galery .swiper-button-next {
    top: inherit;
    left: 55px;

}

#galery .swiper-slide img {
    display: block;
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center;
}

/* Galery thumbs */
#galery-thumbs {
    height: 130px;
    box-sizing: border-box;
    padding: 10px 0;
}

#galery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

#galery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}

#galery-thumbs .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#thumbs {
    position: relative;
}

#thumbs .swiper-button-prev img, 
#thumbs .swiper-button-next img {
   height: 40px;
}

#thumbs .swiper-button-next {
    right: -34px;
}

#thumbs .swiper-button-prev {
    left: -34px;
}


/* Contact- marca uma visita */
#contact {
    position: relative;
    padding: 0;
    height: 800px;
}

#contact h2 {
    font-size: 38px;
}

#contact .subtitle * {
    color: var(--ms-light-gray-color);
}

#contact img {
    width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: center;
}

#contact .contact-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    max-width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#contact .container {
    display: flex;
    justify-content: end;
    align-items: center;
}

#contact form {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    gap: 20px;

    width: 700px;
    background-color: var(--ms-black-color);
    padding: 4rem;

    animation: ms-translate-left linear;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
}

#contact form input, 
#contact form textarea,
#footer form input {
    width: 100%;
    border: none;
    border-bottom: 1.5px solid #C6C6C6;
    padding: 1rem .3rem 0 0;
    font-size: 16px;
    color: var(--ms-light-gray-color);
    background: transparent;
    border-radius: 0;
}

#contact form input::placeholder, 
#contact form textarea::placeholder,
#footer form input::placeholder {
	color: var(--ms-light-gray-color);
}

#contact form input:focus, 
#contact form textarea:focus,
#footer form input:focus{
    outline: none;
    box-shadow: none;
}

#contact form button {
    border-color: #C6C6C6;
    color: var(--ms-light-gray-color);
    transition: .3s ease;
}

#contact form button:hover {
    border-color: var(--ms-white-color);
    color: var(--ms-black-color);
    background-color: var(--ms-white-color);
    scale: 1.05;
}

/* Localização - video */
#location-wrapper {
    position: relative;
    height: 600px;
    cursor: pointer;
}

#location-wrapper h2 {
    position: absolute;
    top: 156px;
    color: var(--ms-white-color);
}

#location-wrapper button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: none;
    background-color: var(--ms-white-color);
    border-radius: 50%;
    padding: 8px;
    width: 50px;
    height: 50px;
    opacity: 1;

    transition: all .3s ease;
}

#location-wrapper button.pause {
    opacity: 0;
    pointer-events: none;
}

#location-wrapper button em {
    font-size: 10px;
}

#location-wrapper video {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#location .map {
    height: 670px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


/* Disponibilidade - availability */
#availability {
    padding: 5rem 0;
}

#availability ul#availability_menu {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: start;
    align-items: center;

    flex-direction: row;
    gap: 20px
}
#availability ul#availability_menu li {
    font-variation-settings: var(--ms-font-weight-medium);
    cursor: pointer;
}

#availability .vivit {
    display: none;
}

#availability .vivit.active {
    display: block;
}

#availability ul#availability_menu li::after {
    content: "";
    display: block;
    width: 0; 
    border-bottom: .12rem solid var(--ms-black-color);
    transition: all .3s ease;
}

#availability ul#availability_menu li.active::after {
    content: "";
    display: block;
    width: 100%; 
    border-bottom: .12rem solid var(--ms-black-color);
}

#availability table th {
    font-variation-settings: var(--ms-font-weight-medium);
}

#availability table tr {
    border-bottom: 1.5px solid var(--ms-black-color);
}

#availability table tr td.red {
    color: red;
}
#availability table tr td a {
    color: var(--ms-black-color);
}


/* Our team - A nossa equipa */
#our-team {
    padding: 141px 0 99px;
}

#our-team .team  {
    animation: ms-appear linear;
    animation-timeline: view();
    animation-range: entry 0% cover 40%;
}

#our-team .team div.ms-gray-color * {
    color: var(--ms-gray-color);
    opacity: .6;
}

#our-team .team h4 {
    font-size: 25px;
}



#our-team .team-wrapper img {
    width: 100%;
    height: 470px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 1.5rem;
}

.team-social-media {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 8px;
    margin-bottom: 2.5rem;
    color: var(--ms-white-color);
}

.team-social-media a {
    height: 25px;
    width: 25px;
    display: flex;
    justify-content: start;
    align-items: center;
}

.team-social-media em {
    color: var(--ms-white-color);
    transition: all .3s ease;
}

.territ-menu.socil-media em:hover,
.team-social-media em:hover {
    scale: 1.3;
}


.team-social-media .fa-linkedin-in {
    display: flex;
    justify-content: center;
    align-items: center;
}

.team-social-media .fa-linkedin-in::before {
    border-radius: 50px;
    border: 1px solid;
    padding: 5px;
    font-size: 12px;
    width: 18px;
    height: 18px;
    font-size: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Scroll to top and Go to contact*/
.scroll-top,
.go-to-contact {
    position: fixed;
    right: 5%;
    bottom: 10%;
    z-index: 999999;
    width: 2.5rem;
    height: 2.5rem;
    cursor: pointer;
    background: var(--ms-white-color);
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .8s ease; 
}

.scroll-top {
    position: fixed;
    opacity: 0; 
    visibility: hidden;
    transform: translateY(100px);
    box-shadow: 0px 0px 6px -4px var(--ms-dark-gray-color);
}

.scroll-top img {
height: 8px;
}

.scroll-top.visible {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.scroll-top:hover {
    scale: 1.15;
}


.go-to-contact {
    background: #00FF00;
    color: var(--ms-white-color);
    right: 0;
    bottom: auto;
    top: 200px;
    gap: 0.5rem;
    width: auto;
    padding: 0 16px;
    gap: 16px;
}

.go-to-contact:hover {
    opacity: .6;
}

.go-to-contact img {
    height: 16px;
}


.go-to-contact.hide-span {
    transform: translateX(70px);
}


/* Footer */
#footer:not(.territ-page #footer) {
    position: relative;
    padding: 5rem 0 2rem 0; 
}

#footer .footer-wrapper {
    display: flex;
    justify-content: start;
    align-items: center;
}

#footer h4 {
    font-size: 25px;
}

#footer .footer-brand {
    height: 56px;
}

#footer .info * {
    color: var(--ms-light-gray-color);
}

#footer #footer-menu {
    list-style: none;
    padding: 0;
}

#footer #footer-menu * {
    color: var(--ms-light-gray-color);
}

#footer .footer-social-media {
    display: flex;
    align-items: center;
    gap: 20px;
}

#footer .footer-social-media em {
    transition: all .3s ease;
}
#footer .footer-social-media em:hover {
    scale: 1.3;
}

#footer .footer-social-media * {
    color: var(--ms-light-gray-color);
}

#footer .input-wrapper em {
    color: var(--ms-gray-color);
    font-size: 18px;

    position: absolute;
    right: 5px;
    top: 35%;
}

#footer form input {
    width: 85%;
}

#footer form button  {
    border: none;
    border-radius: 0;
    border-bottom: 1.5px solid #C6C6C6;
    color: var(--ms-white-color);
    transition: all .3s ease;
    padding-right: 0;
}

#footer form button:hover {
    background: transparent;
}

#footer form div.input-group {
    flex-wrap: nowrap;
}

#footer form button img  {
    height: 11px;
    transform: rotate(90deg);
}


#footer form button:hover em {
    scale: 1.5;
}


#footer #last-section * {
    color: #7B7B7B;
}

#footer #last-section ul {
    list-style: none;
}

footer .nav-link::after {
    content: '';
    display: block;
    position: absolute;
    background-color: currentColor;
    width: 0;
    height: 1px;
    left: 0;
    transition: 0.5s ease;
    border: none;
}

footer .nav-link:hover::after {
    width: 100%;
}

footer .nav-item.dropdown {
    padding: .25rem 0;

}

#footer-menu .parent-level {
    display: inline;
    position: relative;
}

footer .dropdown-item, #footer #footer-menu .dropdown-item {
    color: var(--ms-black-color);
    background-color: transparent;
    padding: .5rem 0;
    position: relative;
    display: inline;
}

footer .dropdown-item:focus, #footer #footer-menu .dropdown-item:hover {
    color: var(--ms-dark-gray-color);
}
/* Media queries */
@media (max-width: 768px) {
    .container {
        max-width: 100%;
    }

    /* header .navbar-brand {
        display: block;
    }
    header .navbar-brand img {
        width: 150px;
    } */
    header .vivit-navbar-brand {
        display: none;
    }
    header .nav-link::after {
        display: none;
    }
    header .nav-link.parent-level {
        padding: .5rem 0;
    }
    header #navbarNav ul:first-child .nav-item:first-child a {
        padding-top: 2rem;
    }
    header #toogle-menu {
        border: none;
    }
    header .navbar-toggler:focus {
        box-shadow: none;
    }

    header .navbar-collapse {
        padding: 0 24px;
        transition: all .3s ease;
    }

    .banner-img {
        height: 500px;
    }

    #banner-swiper .swiper-slide {
        height: 500px;
    }

    .banner-info_title {
        font-size: 2rem;
    }

    #banner-swiper .swiper-pagination {
        left: 27px;
    }

    #banner-swiper #social-media {
        bottom: 26%;
        left: 62px;
        flex-direction: row;
        gap: 8px;
    }
    #banner-swiper #social-media a {
        width: 1.3rem;
        height: 1.3rem;
    }

    #banner-swiper #social-media em {
        font-size: 14px;
    }

    #banner-swiper .swiper-button-prev {
        left: 0;
    }
    #banner-swiper .swiper-button-next {
        right: 0;
    }

    .banner-info {
        left: 24px;
        width: 90%;
    }

    .go-to-contact {
        display: none;
    }

    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 24px;
    }

    .main-btn {
        padding: 8px 24px;
        font-size: 1rem;
    }

    img#conceito__right {
        position: unset;
        width: 100%;
    }


    .division-item__img-container {
        width: 100%;
    }

    .division-item__text {
        width:  100%;
    }

    #division-button {
        justify-content: center;
    }

    #division-button a.main-btn {
        width: 93%;
    }

    #division-button .divisions {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;
     }

    .divisions .main-btn {
        width: 45%;
    }

    #division-galery .swiper-button-prev {
        left: 0;
    }


   #division-galery .swiper-button-next {
        left: 10%;
   }

    #galery .swiper-button-prev, 
    #galery .swiper-button-next {
        margin-left: 0;
    }

    #galery .swiper-button-prev img, 
    #galery .swiper-button-next img {
        height: 30px;
    }

    #galery .swiper-pagination {
        margin-right: 5%;
    }
    
    #galery .swiper-button-next {
        left: 10%;
    }

    #galery-thumbs {
        height: 75px;
        width: 85%;
    }
    #thumbs .swiper-button-prev img, 
    #thumbs .swiper-button-next img {
        height: 30px;
    }

    #thumbs .swiper-button-next {
        right: 16px;
    }

    #thumbs .swiper-button-prev {
        left: 16px;
    }

    #conceito-body {
        width: 100%;
    }

    table tr {
        display: flex;
        flex-direction: column;
    }

    .go-to-contact {
        top: 150px;
    }

    .scroll-top {
        bottom: 8%;
    }

    #vivit-club .item img {
        height: auto;
    }

    #contact h2 {
        font-size: 1.5rem;
    }
    #contact form {
        padding: 2rem;
        animation: none;
        width: 99%;
    }

    #location-wrapper h2 {
        top: 10%;
    }
    
    #location-wrapper {
        height: 400px;
    }

    #location .map {
        height: auto;
        object-fit: contain;
    }

    #our-team .team-wrapper img {
        height: auto;
    }

    #footer:not(.territ-page #footer) {
        position: relative;
        padding: 5rem 0 2rem 0; 
    }
    
    #footer .footer-brand,
    #footer #footer-menu {
        margin-bottom: 34px;
    }

    #footer #last-section ul {
        flex-direction: column;
    }

    #footer .info {
       margin-bottom: 34px;
    }

    #highlights__container .highlights__items__img {
        height: 250px;
    }

    #highlights__container .highlights__items {
        position: relative;
        padding: 0;
    }
    #highlights__container {
        padding: 0;
        padding-top: 2rem;
    }

    #banner-swiper.is_territ_page .banner-info {
        width: 100%;
        top: 60%;
        left: 2px;
    }

    #banner-swiper.is_territ_page .banner-info_title {
        font-size: 32px;
        width: 100%;
    }

    .territ-menu.socil-media,
    .territ-menu {
        left: 32px;
        top: 10%;
        padding: 16px 4px;
        gap: 8px;
        flex-direction: column;
        text-align: start;
        align-items: start;
        justify-content: start;
        width: 100%;
    }
    .territ-menu.socil-media {
        flex-direction: row;
        top: 25%;
    }

    .territ-menu li a {
        font-size: 12px;
    }

    .territ-page .scroll-top {
        right: 4%;
    }
    

    .territ .article td,
    .territ .article table {
        max-width: 100%!important;
        width: 100%!important;
    }

    .territ-footer-map__container {
        width: 250px;
        height: 250px;
    }
    .territ-footer-map {
        top: -6px;
    }

    #territ-footer {
        gap: 32px;
    }
}


@keyframes ms-appear {
    from  {
        opacity: 0;
        scale: .8;
    }

    to {
        opacity: 1;
       scale: 1;
    }
}

@keyframes ms-translate-left {
    from  {
        opacity: 0;
        transform: translateX(-1000px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes ms-translate-right {
    from  {
        opacity: 0;
        transform: translateX(1000px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes scroll-move {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-5px);
    }
    100% {
      transform: translateY(0);
    }
  }
